<?php
session_start();
include ("includes/database.php");

$username=$_SESSION["username"];
$data=mysqli_query($con, "SELECT * FROM tbl_user WHERE username='$username'");
$showdata=mysqli_fetch_array($data);
?>

<!doctype html>
<html>
<head>
<title></title>
</head>

<body>


</body>
</html>